Subject: Ticket Assigned - Bad quality of jeans material.
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 10 Mar 2023 15:35:56 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Bad quality of jeans material. Good day,

The attached are pictures of a Jean that I purchased on 12 FEB 23 from
Splash outlet in Centerpoint Festival City.

Kindly note the damage around the rear pocket areas within a month of
usage. I had done a bulk purchase when I was on a visit to Dubai. Currently
I am back in India.

Just wanted to keep you updated that the Q & C department of your brand is
not keeping needed focus on the products.

I have been a regular customer of Splash as I get my required plus sizes
from your brand.

Kindly improve your quality checks of products.

Regards

Sanjeev Swaminath.
+91 96458 45888.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5823374